# Property

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Int** |  | [optional] 
**location** | [**Location**](Location.md) |  | [optional] 
**listingKey** | **String** |  | [optional] 
**additionalParcelsYN** | **Bool** |  | [optional] 
**associationYN** | **Bool** |  | [optional] 
**attachedGarageYN** | **Bool** |  | [optional] 
**basementYN** | **Bool** |  | [optional] 
**carportYN** | **Bool** |  | [optional] 
**coolingYN** | **Bool** |  | [optional] 
**cropsIncludedYN** | **Bool** |  | [optional] 
**dualVariableCompensationYN** | **Bool** |  | [optional] 
**electricOnPropertyYN** | **Bool** |  | [optional] 
**farmCreditServiceInclYN** | **Bool** |  | [optional] 
**fireplaceYN** | **Bool** |  | [optional] 
**garageYN** | **Bool** |  | [optional] 
**grazingPermitsBlmYN** | **Bool** |  | [optional] 
**grazingPermitsForestServiceYN** | **Bool** |  | [optional] 
**grazingPermitsPrivateYN** | **Bool** |  | [optional] 
**habitableResidenceYN** | **Bool** |  | [optional] 
**heatingYN** | **Bool** |  | [optional] 
**homeWarrantyYN** | **Bool** |  | [optional] 
**horseYN** | **Bool** |  | [optional] 
**internetAddressDisplayYN** | **Bool** |  | [optional] 
**internetAutomatedValuationDisplayYN** | **Bool** |  | [optional] 
**internetConsumerCommentYN** | **Bool** |  | [optional] 
**internetEntireListingDisplayYN** | **Bool** |  | [optional] 
**irrigationWaterRightsYN** | **Bool** |  | [optional] 
**landLeaseYN** | **Bool** |  | [optional] 
**leaseAssignableYN** | **Bool** |  | [optional] 
**leaseConsideredYN** | **Bool** |  | [optional] 
**leaseRenewalOptionYN** | **Bool** |  | [optional] 
**mobileHomeRemainsYN** | **Bool** |  | [optional] 
**newConstructionYN** | **Bool** |  | [optional] 
**openParkingYN** | **Bool** |  | [optional] 
**poolPrivateYN** | **Bool** |  | [optional] 
**propertyAttachedYN** | **Bool** |  | [optional] 
**rentControlYN** | **Bool** |  | [optional] 
**seniorCommunityYN** | **Bool** |  | [optional] 
**showingAttendedYN** | **Bool** |  | [optional] 
**signOnPropertyYN** | **Bool** |  | [optional] 
**spaYN** | **Bool** |  | [optional] 
**viewYN** | **Bool** |  | [optional] 
**waterfrontYN** | **Bool** |  | [optional] 
**availabilityDate** | **Date** |  | [optional] 
**cancellationDate** | **Date** |  | [optional] 
**closeDate** | **Date** |  | [optional] 
**contingentDate** | **Date** |  | [optional] 
**contractStatusChangeDate** | **Date** |  | [optional] 
**expirationDate** | **Date** |  | [optional] 
**landLeaseExpirationDate** | **Date** |  | [optional] 
**leaseExpiration** | **Date** |  | [optional] 
**listingContractDate** | **Date** |  | [optional] 
**offMarketDate** | **Date** |  | [optional] 
**onMarketDate** | **Date** |  | [optional] 
**purchaseContractDate** | **Date** |  | [optional] 
**withdrawnDate** | **Date** |  | [optional] 
**aboveGradeFinishedArea** | **Double** |  | [optional] 
**associationFee** | **Double** |  | [optional] 
**associationFee2** | **Double** |  | [optional] 
**bathroomsFull** | **Double** |  | [optional] 
**bathroomsHalf** | **Double** |  | [optional] 
**bathroomsOneQuarter** | **Double** |  | [optional] 
**bathroomsPartial** | **Double** |  | [optional] 
**bathroomsThreeQuarter** | **Double** |  | [optional] 
**bathroomsTotalInteger** | **Double** |  | [optional] 
**bedroomsPossible** | **Double** |  | [optional] 
**bedroomsTotal** | **Double** |  | [optional] 
**belowGradeFinishedArea** | **Double** |  | [optional] 
**buildingAreaTotal** | **Double** |  | [optional] 
**buyerAgentKeyNumeric** | **Double** |  | [optional] 
**buyerOfficeKeyNumeric** | **Double** |  | [optional] 
**buyerTeamKeyNumeric** | **Double** |  | [optional] 
**cableTvExpense** | **Double** |  | [optional] 
**capRate** | **Double** |  | [optional] 
**carportSpaces** | **Double** |  | [optional] 
**closePrice** | **Double** |  | [optional] 
**coBuyerAgentKeyNumeric** | **Double** |  | [optional] 
**coBuyerOfficeKeyNumeric** | **Double** |  | [optional] 
**coListAgentKeyNumeric** | **Double** |  | [optional] 
**coListOfficeKeyNumeric** | **Double** |  | [optional] 
**concessionsAmount** | **Double** |  | [optional] 
**coveredSpaces** | **Double** |  | [optional] 
**cultivatedArea** | **Double** |  | [optional] 
**cumulativeDaysOnMarket** | **Double** |  | [optional] 
**daysOnMarket** | **Double** |  | [optional] 
**distanceToBusNumeric** | **Double** |  | [optional] 
**distanceToElectricNumeric** | **Double** |  | [optional] 
**distanceToFreewayNumeric** | **Double** |  | [optional] 
**distanceToGasNumeric** | **Double** |  | [optional] 
**distanceToPhoneServiceNumeric** | **Double** |  | [optional] 
**distanceToPlaceofWorshipNumeric** | **Double** |  | [optional] 
**distanceToSchoolBusNumeric** | **Double** |  | [optional] 
**distanceToSchoolsNumeric** | **Double** |  | [optional] 
**distanceToSewerNumeric** | **Double** |  | [optional] 
**distanceToShoppingNumeric** | **Double** |  | [optional] 
**distanceToStreetNumeric** | **Double** |  | [optional] 
**distanceToWaterNumeric** | **Double** |  | [optional] 
**documentsCount** | **Double** |  | [optional] 
**electricExpense** | **Double** |  | [optional] 
**elevation** | **Double** |  | [optional] 
**entryLevel** | **Double** |  | [optional] 
**fireplacesTotal** | **Double** |  | [optional] 
**foundationArea** | **Double** |  | [optional] 
**fuelExpense** | **Double** |  | [optional] 
**furnitureReplacementExpense** | **Double** |  | [optional] 
**garageSpaces** | **Double** |  | [optional] 
**gardenerExpense** | **Double** |  | [optional] 
**grossIncome** | **Double** |  | [optional] 
**grossScheduledIncome** | **Double** |  | [optional] 
**insuranceExpense** | **Double** |  | [optional] 
**irrigationWaterRightsAcres** | **Double** |  | [optional] 
**landLeaseAmount** | **Double** |  | [optional] 
**latitude** | **Double** |  | [optional] 
**leasableArea** | **Double** |  | [optional] 
**leaseAmount** | **Double** |  | [optional] 
**licensesExpense** | **Double** |  | [optional] 
**listAgentKeyNumeric** | **Double** |  | [optional] 
**listOfficeKeyNumeric** | **Double** |  | [optional] 
**listPrice** | **Double** |  | [optional] 
**listPriceLow** | **Double** |  | [optional] 
**listTeamKeyNumeric** | **Double** |  | [optional] 
**listingKeyNumeric** | **Double** |  | [optional] 
**livingArea** | **Double** |  | [optional] 
**longitude** | **Double** |  | [optional] 
**lotSizeAcres** | **Double** |  | [optional] 
**lotSizeArea** | **Double** |  | [optional] 
**lotSizeSquareFeet** | **Double** |  | [optional] 
**mainLevelBathrooms** | **Double** |  | [optional] 
**mainLevelBedrooms** | **Double** |  | [optional] 
**maintenanceExpense** | **Double** |  | [optional] 
**managerExpense** | **Double** |  | [optional] 
**mobileLength** | **Double** |  | [optional] 
**mobileWidth** | **Double** |  | [optional] 
**netOperatingIncome** | **Double** |  | [optional] 
**newTaxesExpense** | **Double** |  | [optional] 
**numberOfBuildings** | **Double** |  | [optional] 
**numberOfFullTimeEmployees** | **Double** |  | [optional] 
**numberOfLots** | **Double** |  | [optional] 
**numberOfPads** | **Double** |  | [optional] 
**numberOfPartTimeEmployees** | **Double** |  | [optional] 
**numberOfSeparateElectricMeters** | **Double** |  | [optional] 
**numberOfSeparateGasMeters** | **Double** |  | [optional] 
**numberOfSeparateWaterMeters** | **Double** |  | [optional] 
**numberOfUnitsInCommunity** | **Double** |  | [optional] 
**numberOfUnitsLeased** | **Double** |  | [optional] 
**numberOfUnitsMoMo** | **Double** |  | [optional] 
**numberOfUnitsTotal** | **Double** |  | [optional] 
**numberOfUnitsVacant** | **Double** |  | [optional] 
**openParkingSpaces** | **Double** |  | [optional] 
**operatingExpense** | **Double** |  | [optional] 
**originalListPrice** | **Double** |  | [optional] 
**otherExpense** | **Double** |  | [optional] 
**parkingTotal** | **Double** |  | [optional] 
**pastureArea** | **Double** |  | [optional] 
**pestControlExpense** | **Double** |  | [optional] 
**photosCount** | **Double** |  | [optional] 
**poolExpense** | **Double** |  | [optional] 
**previousListPrice** | **Double** |  | [optional] 
**professionalManagementExpense** | **Double** |  | [optional] 
**rangeArea** | **Double** |  | [optional] 
**roomsTotal** | **Double** |  | [optional] 
**seatingCapacity** | **Double** |  | [optional] 
**showingAdvanceNotice** | **Double** |  | [optional] 
**stories** | **Double** |  | [optional] 
**storiesTotal** | **Double** |  | [optional] 
**streetNumberNumeric** | **Double** |  | [optional] 
**suppliesExpense** | **Double** |  | [optional] 
**taxAnnualAmount** | **Double** |  | [optional] 
**taxAssessedValue** | **Double** |  | [optional] 
**taxOtherAnnualAssessmentAmount** | **Double** |  | [optional] 
**taxYear** | **Double** |  | [optional] 
**totalActualRent** | **Double** |  | [optional] 
**trashExpense** | **Double** |  | [optional] 
**vacancyAllowance** | **Double** |  | [optional] 
**vacancyAllowanceRate** | **Double** |  | [optional] 
**videosCount** | **Double** |  | [optional] 
**walkScore** | **Double** |  | [optional] 
**waterSewerExpense** | **Double** |  | [optional] 
**woodedArea** | **Double** |  | [optional] 
**workmansCompensationExpense** | **Double** |  | [optional] 
**yearBuilt** | **Double** |  | [optional] 
**yearBuiltEffective** | **Double** |  | [optional] 
**yearEstablished** | **Double** |  | [optional] 
**yearsCurrentOwner** | **Double** |  | [optional] 
**accessCode** | **String** |  | [optional] 
**additionalParcelsDescription** | **String** |  | [optional] 
**anchorsCoTenants** | **String** |  | [optional] 
**associationName** | **String** |  | [optional] 
**associationName2** | **String** |  | [optional] 
**associationPhone** | **String** |  | [optional] 
**associationPhone2** | **String** |  | [optional] 
**builderModel** | **String** |  | [optional] 
**builderName** | **String** |  | [optional] 
**buildingName** | **String** |  | [optional] 
**businessName** | **String** |  | [optional] 
**buyerAgencyCompensation** | **String** |  | [optional] 
**buyerAgentDirectPhone** | **String** |  | [optional] 
**buyerAgentEmail** | **String** |  | [optional] 
**buyerAgentFax** | **String** |  | [optional] 
**buyerAgentFirstName** | **String** |  | [optional] 
**buyerAgentFullName** | **String** |  | [optional] 
**buyerAgentHomePhone** | **String** |  | [optional] 
**buyerAgentKey** | **String** |  | [optional] 
**buyerAgentLastName** | **String** |  | [optional] 
**buyerAgentMiddleName** | **String** |  | [optional] 
**buyerAgentMlsId** | **String** |  | [optional] 
**buyerAgentMobilePhone** | **String** |  | [optional] 
**buyerAgentNamePrefix** | **String** |  | [optional] 
**buyerAgentNameSuffix** | **String** |  | [optional] 
**buyerAgentOfficePhone** | **String** |  | [optional] 
**buyerAgentOfficePhoneExt** | **String** |  | [optional] 
**buyerAgentPager** | **String** |  | [optional] 
**buyerAgentPreferredPhone** | **String** |  | [optional] 
**buyerAgentPreferredPhoneExt** | **String** |  | [optional] 
**buyerAgentStateLicense** | **String** |  | [optional] 
**buyerAgentTollFreePhone** | **String** |  | [optional] 
**buyerAgentURL** | **String** |  | [optional] 
**buyerAgentVoiceMail** | **String** |  | [optional] 
**buyerAgentVoiceMailExt** | **String** |  | [optional] 
**buyerOfficeEmail** | **String** |  | [optional] 
**buyerOfficeFax** | **String** |  | [optional] 
**buyerOfficeKey** | **String** |  | [optional] 
**buyerOfficeMlsId** | **String** |  | [optional] 
**buyerOfficeName** | **String** |  | [optional] 
**buyerOfficePhone** | **String** |  | [optional] 
**buyerOfficePhoneExt** | **String** |  | [optional] 
**buyerOfficeURL** | **String** |  | [optional] 
**buyerTeamKey** | **String** |  | [optional] 
**buyerTeamName** | **String** |  | [optional] 
**carrierRoute** | **String** |  | [optional] 
**cityRegion** | **String** |  | [optional] 
**coBuyerAgentDirectPhone** | **String** |  | [optional] 
**coBuyerAgentEmail** | **String** |  | [optional] 
**coBuyerAgentFax** | **String** |  | [optional] 
**coBuyerAgentFirstName** | **String** |  | [optional] 
**coBuyerAgentFullName** | **String** |  | [optional] 
**coBuyerAgentHomePhone** | **String** |  | [optional] 
**coBuyerAgentKey** | **String** |  | [optional] 
**coBuyerAgentLastName** | **String** |  | [optional] 
**coBuyerAgentMiddleName** | **String** |  | [optional] 
**coBuyerAgentMlsId** | **String** |  | [optional] 
**coBuyerAgentMobilePhone** | **String** |  | [optional] 
**coBuyerAgentNamePrefix** | **String** |  | [optional] 
**coBuyerAgentNameSuffix** | **String** |  | [optional] 
**coBuyerAgentOfficePhone** | **String** |  | [optional] 
**coBuyerAgentOfficePhoneExt** | **String** |  | [optional] 
**coBuyerAgentPager** | **String** |  | [optional] 
**coBuyerAgentPreferredPhone** | **String** |  | [optional] 
**coBuyerAgentPreferredPhoneExt** | **String** |  | [optional] 
**coBuyerAgentStateLicense** | **String** |  | [optional] 
**coBuyerAgentTollFreePhone** | **String** |  | [optional] 
**coBuyerAgentURL** | **String** |  | [optional] 
**coBuyerAgentVoiceMail** | **String** |  | [optional] 
**coBuyerAgentVoiceMailExt** | **String** |  | [optional] 
**coBuyerOfficeEmail** | **String** |  | [optional] 
**coBuyerOfficeFax** | **String** |  | [optional] 
**coBuyerOfficeKey** | **String** |  | [optional] 
**coBuyerOfficeMlsId** | **String** |  | [optional] 
**coBuyerOfficeName** | **String** |  | [optional] 
**coBuyerOfficePhone** | **String** |  | [optional] 
**coBuyerOfficePhoneExt** | **String** |  | [optional] 
**coBuyerOfficeURL** | **String** |  | [optional] 
**coListAgentDirectPhone** | **String** |  | [optional] 
**coListAgentEmail** | **String** |  | [optional] 
**coListAgentFax** | **String** |  | [optional] 
**coListAgentFirstName** | **String** |  | [optional] 
**coListAgentFullName** | **String** |  | [optional] 
**coListAgentHomePhone** | **String** |  | [optional] 
**coListAgentKey** | **String** |  | [optional] 
**coListAgentLastName** | **String** |  | [optional] 
**coListAgentMiddleName** | **String** |  | [optional] 
**coListAgentMlsId** | **String** |  | [optional] 
**coListAgentMobilePhone** | **String** |  | [optional] 
**coListAgentNamePrefix** | **String** |  | [optional] 
**coListAgentNameSuffix** | **String** |  | [optional] 
**coListAgentOfficePhone** | **String** |  | [optional] 
**coListAgentOfficePhoneExt** | **String** |  | [optional] 
**coListAgentPager** | **String** |  | [optional] 
**coListAgentPreferredPhone** | **String** |  | [optional] 
**coListAgentPreferredPhoneExt** | **String** |  | [optional] 
**coListAgentStateLicense** | **String** |  | [optional] 
**coListAgentTollFreePhone** | **String** |  | [optional] 
**coListAgentURL** | **String** |  | [optional] 
**coListAgentVoiceMail** | **String** |  | [optional] 
**coListAgentVoiceMailExt** | **String** |  | [optional] 
**coListOfficeEmail** | **String** |  | [optional] 
**coListOfficeFax** | **String** |  | [optional] 
**coListOfficeKey** | **String** |  | [optional] 
**coListOfficeMlsId** | **String** |  | [optional] 
**coListOfficeName** | **String** |  | [optional] 
**coListOfficePhone** | **String** |  | [optional] 
**coListOfficePhoneExt** | **String** |  | [optional] 
**coListOfficeURL** | **String** |  | [optional] 
**concessionsComments** | **String** |  | [optional] 
**continentRegion** | **String** |  | [optional] 
**contingency** | **String** |  | [optional] 
**copyrightNotice** | **String** |  | [optional] 
**countryRegion** | **String** |  | [optional] 
**crossStreet** | **String** |  | [optional] 
**dOH1** | **String** |  | [optional] 
**dOH2** | **String** |  | [optional] 
**dOH3** | **String** |  | [optional] 
**directions** | **String** |  | [optional] 
**disclaimer** | **String** |  | [optional] 
**distanceToBusComments** | **String** |  | [optional] 
**distanceToElectricComments** | **String** |  | [optional] 
**distanceToFreewayComments** | **String** |  | [optional] 
**distanceToGasComments** | **String** |  | [optional] 
**distanceToPhoneServiceComments** | **String** |  | [optional] 
**distanceToPlaceofWorshipComments** | **String** |  | [optional] 
**distanceToSchoolBusComments** | **String** |  | [optional] 
**distanceToSchoolsComments** | **String** |  | [optional] 
**distanceToSewerComments** | **String** |  | [optional] 
**distanceToShoppingComments** | **String** |  | [optional] 
**distanceToStreetComments** | **String** |  | [optional] 
**distanceToWaterComments** | **String** |  | [optional] 
**entryLocation** | **String** |  | [optional] 
**exclusions** | **String** |  | [optional] 
**frontageLength** | **String** |  | [optional] 
**hoursDaysOfOperationDescription** | **String** |  | [optional] 
**inclusions** | **String** |  | [optional] 
**license1** | **String** |  | [optional] 
**license2** | **String** |  | [optional] 
**license3** | **String** |  | [optional] 
**listAgentDirectPhone** | **String** |  | [optional] 
**listAgentEmail** | **String** |  | [optional] 
**listAgentFax** | **String** |  | [optional] 
**listAgentFirstName** | **String** |  | [optional] 
**listAgentFullName** | **String** |  | [optional] 
**listAgentHomePhone** | **String** |  | [optional] 
**listAgentKey** | **String** |  | [optional] 
**listAgentLastName** | **String** |  | [optional] 
**listAgentMiddleName** | **String** |  | [optional] 
**listAgentMlsId** | **String** |  | [optional] 
**listAgentMobilePhone** | **String** |  | [optional] 
**listAgentNamePrefix** | **String** |  | [optional] 
**listAgentNameSuffix** | **String** |  | [optional] 
**listAgentOfficePhone** | **String** |  | [optional] 
**listAgentOfficePhoneExt** | **String** |  | [optional] 
**listAgentPager** | **String** |  | [optional] 
**listAgentPreferredPhone** | **String** |  | [optional] 
**listAgentPreferredPhoneExt** | **String** |  | [optional] 
**listAgentStateLicense** | **String** |  | [optional] 
**listAgentTollFreePhone** | **String** |  | [optional] 
**listAgentURL** | **String** |  | [optional] 
**listAgentVoiceMail** | **String** |  | [optional] 
**listAgentVoiceMailExt** | **String** |  | [optional] 
**listOfficeEmail** | **String** |  | [optional] 
**listOfficeFax** | **String** |  | [optional] 
**listOfficeKey** | **String** |  | [optional] 
**listOfficeMlsId** | **String** |  | [optional] 
**listOfficeName** | **String** |  | [optional] 
**listOfficePhone** | **String** |  | [optional] 
**listOfficePhoneExt** | **String** |  | [optional] 
**listOfficeURL** | **String** |  | [optional] 
**listTeamKey** | **String** |  | [optional] 
**listTeamName** | **String** |  | [optional] 
**listingId** | **String** |  | [optional] 
**lockBoxLocation** | **String** |  | [optional] 
**lockBoxSerialNumber** | **String** |  | [optional] 
**lotSizeDimensions** | **String** |  | [optional] 
**make** | **String** |  | [optional] 
**mapCoordinate** | **String** |  | [optional] 
**mapCoordinateSource** | **String** |  | [optional] 
**mapURL** | **String** |  | [optional] 
**model** | **String** |  | [optional] 
**occupantName** | **String** |  | [optional] 
**occupantPhone** | **String** |  | [optional] 
**originatingSystemID** | **String** |  | [optional] 
**originatingSystemKey** | **String** |  | [optional] 
**originatingSystemName** | **String** |  | [optional] 
**otherParking** | **String** |  | [optional] 
**ownerName** | **String** |  | [optional] 
**ownerPhone** | **String** |  | [optional] 
**ownership** | **[String]** |  | [optional] 
**parcelNumber** | **String** |  | [optional] 
**parkManagerName** | **String** |  | [optional] 
**parkManagerPhone** | **String** |  | [optional] 
**parkName** | **String** |  | [optional] 
**postalCode** | **String** |  | [optional] 
**postalCodePlus4** | **String** |  | [optional] 
**privateOfficeRemarks** | **String** |  | [optional] 
**privateRemarks** | **String** |  | [optional] 
**publicRemarks** | **String** |  | [optional] 
**publicSurveyRange** | **String** |  | [optional] 
**publicSurveySection** | **String** |  | [optional] 
**publicSurveyTownship** | **String** |  | [optional] 
**rVParkingDimensions** | **String** |  | [optional] 
**serialU** | **String** |  | [optional] 
**serialX** | **String** |  | [optional] 
**serialXX** | **String** |  | [optional] 
**showingContactName** | **String** |  | [optional] 
**showingContactPhone** | **String** |  | [optional] 
**showingContactPhoneExt** | **String** |  | [optional] 
**showingInstructions** | **String** |  | [optional] 
**sourceSystemID** | **String** |  | [optional] 
**sourceSystemKey** | **String** |  | [optional] 
**sourceSystemName** | **String** |  | [optional] 
**stateRegion** | **String** |  | [optional] 
**streetAdditionalInfo** | **String** |  | [optional] 
**streetName** | **String** |  | [optional] 
**streetNumber** | **String** |  | [optional] 
**streetSuffixModifier** | **String** |  | [optional] 
**subAgencyCompensation** | **String** |  | [optional] 
**subdivisionName** | **String** |  | [optional] 
**syndicationRemarks** | **String** |  | [optional] 
**taxBlock** | **String** |  | [optional] 
**taxBookNumber** | **String** |  | [optional] 
**taxLegalDescription** | **String** |  | [optional] 
**taxLot** | **String** |  | [optional] 
**taxMapNumber** | **String** |  | [optional] 
**taxParcelLetter** | **String** |  | [optional] 
**taxTract** | **String** |  | [optional] 
**topography** | **String** |  | [optional] 
**township** | **String** |  | [optional] 
**transactionBrokerCompensation** | **String** |  | [optional] 
**unitNumber** | **String** |  | [optional] 
**universalPropertyId** | **String** |  | [optional] 
**universalPropertySubId** | **String** |  | [optional] 
**unparsedAddress** | **String** |  | [optional] 
**virtualTourURLBranded** | **String** |  | [optional] 
**virtualTourURLUnbranded** | **String** |  | [optional] 
**waterBodyName** | **String** |  | [optional] 
**yearBuiltDetails** | **String** |  | [optional] 
**zoning** | **String** |  | [optional] 
**zoningDescription** | **String** |  | [optional] 
**appliances** | **[String]** |  | [optional] 
**accessibilityFeatures** | **[String]** |  | [optional] 
**architecturalStyle** | **[String]** |  | [optional] 
**associationAmenities** | **String** |  | [optional] 
**associationFeeIncludes** | **String** |  | [optional] 
**basement** | **String** |  | [optional] 
**bodyType** | **String** |  | [optional] 
**buildingFeatures** | **[String]** |  | [optional] 
**businessType** | **[String]** |  | [optional] 
**buyerAgentDesignation** | **[String]** |  | [optional] 
**buyerFinancing** | **[String]** |  | [optional] 
**coBuyerAgentDesignation** | **[String]** |  | [optional] 
**coListAgentDesignation** | **[String]** |  | [optional] 
**commonWalls** | **[String]** |  | [optional] 
**communityFeatures** | **[String]** |  | [optional] 
**constructionMaterials** | **[String]** |  | [optional] 
**cooling** | **[String]** |  | [optional] 
**currentFinancing** | **[String]** |  | [optional] 
**currentUse** | **[String]** |  | [optional] 
**developmentStatus** | **[String]** |  | [optional] 
**disclosures** | **[String]** |  | [optional] 
**documentsAvailable** | **[String]** |  | [optional] 
**doorFeatures** | **[String]** |  | [optional] 
**electric** | **[String]** |  | [optional] 
**existingLeaseType** | **[String]** |  | [optional] 
**exteriorFeatures** | **[String]** |  | [optional] 
**fencing** | **[String]** |  | [optional] 
**financialDataSource** | **[String]** |  | [optional] 
**fireplaceFeatures** | **[String]** |  | [optional] 
**flooring** | **[String]** |  | [optional] 
**foundationDetails** | **[String]** |  | [optional] 
**frontageType** | **[String]** |  | [optional] 
**greenBuildingVerificationType** | **[String]** |  | [optional] 
**greenEnergyEfficient** | **[String]** |  | [optional] 
**greenEnergyGeneration** | **[String]** |  | [optional] 
**greenIndoorAirQuality** | **[String]** |  | [optional] 
**greenLocation** | **[String]** |  | [optional] 
**greenSustainability** | **[String]** |  | [optional] 
**greenWaterConservation** | **[String]** |  | [optional] 
**heating** | **[String]** |  | [optional] 
**horseAmenities** | **[String]** |  | [optional] 
**hoursDaysOfOperation** | **[String]** |  | [optional] 
**incomeIncludes** | **[String]** |  | [optional] 
**interiorFeatures** | **[String]** |  | [optional] 
**irrigationSource** | **[String]** |  | [optional] 
**laborInformation** | **[String]** |  | [optional] 
**laundryFeatures** | **[String]** |  | [optional] 
**leaseRenewalCompensation** | **[String]** |  | [optional] 
**levels** | **[String]** |  | [optional] 
**listAgentDesignation** | **[String]** |  | [optional] 
**listingTerms** | **[String]** |  | [optional] 
**lockBoxType** | **[String]** |  | [optional] 
**lotFeatures** | **[String]** |  | [optional] 
**operatingExpenseIncludes** | **[String]** |  | [optional] 
**otherEquipment** | **[String]** |  | [optional] 
**otherStructures** | **[String]** |  | [optional] 
**ownerPays** | **[String]** |  | [optional] 
**parkingFeatures** | **[String]** |  | [optional] 
**patioAndPorchFeatures** | **[String]** |  | [optional] 
**petsAllowed** | **[String]** |  | [optional] 
**poolFeatures** | **[String]** |  | [optional] 
**possession** | **[String]** |  | [optional] 
**possibleUse** | **[String]** |  | [optional] 
**powerProductionType** | **[String]** |  | [optional] 
**propertyCondition** | **[String]** |  | [optional] 
**rentIncludes** | **[String]** |  | [optional] 
**roadFrontageType** | **[String]** |  | [optional] 
**roadResponsibility** | **[String]** |  | [optional] 
**roadSurfaceType** | **[String]** |  | [optional] 
**roof** | **[String]** |  | [optional] 
**roomType** | **[String]** |  | [optional] 
**securityFeatures** | **[String]** |  | [optional] 
**sewer** | **[String]** |  | [optional] 
**showingContactType** | **[String]** |  | [optional] 
**showingDays** | **[String]** |  | [optional] 
**showingRequirements** | **[String]** |  | [optional] 
**skirt** | **[String]** |  | [optional] 
**spaFeatures** | **[String]** |  | [optional] 
**specialLicenses** | **[String]** |  | [optional] 
**specialListingConditions** | **[String]** |  | [optional] 
**structureType** | **[String]** |  | [optional] 
**syndicateTo** | **[String]** |  | [optional] 
**taxStatusCurrent** | **[String]** |  | [optional] 
**tenantPays** | **[String]** |  | [optional] 
**unitTypeType** | **[String]** |  | [optional] 
**utilities** | **[String]** |  | [optional] 
**vegetation** | **[String]** |  | [optional] 
**view** | **[String]** |  | [optional] 
**waterSource** | **[String]** |  | [optional] 
**waterfrontFeatures** | **[String]** |  | [optional] 
**windowFeatures** | **[String]** |  | [optional] 
**aboveGradeFinishedAreaSource** | **String** |  | [optional] 
**aboveGradeFinishedAreaUnits** | **String** |  | [optional] 
**associationFee2Frequency** | **String** |  | [optional] 
**associationFeeFrequency** | **String** |  | [optional] 
**belowGradeFinishedAreaSource** | **String** |  | [optional] 
**belowGradeFinishedAreaUnits** | **String** |  | [optional] 
**buildingAreaSource** | **String** |  | [optional] 
**buildingAreaUnits** | **String** |  | [optional] 
**buyerAgencyCompensationType** | **String** |  | [optional] 
**buyerAgentAOR** | **String** |  | [optional] 
**buyerOfficeAOR** | **String** |  | [optional] 
**city** | **String** |  | [optional] 
**coBuyerAgentAOR** | **String** |  | [optional] 
**coBuyerOfficeAOR** | **String** |  | [optional] 
**coListAgentAOR** | **String** |  | [optional] 
**coListOfficeAOR** | **String** |  | [optional] 
**commonInterest** | **String** |  | [optional] 
**concessions** | **String** |  | [optional] 
**country** | **String** |  | [optional] 
**countyOrParish** | **String** |  | [optional] 
**directionFaces** | **String** |  | [optional] 
**distanceToBusUnits** | **String** |  | [optional] 
**distanceToElectricUnits** | **String** |  | [optional] 
**distanceToFreewayUnits** | **String** |  | [optional] 
**distanceToGasUnits** | **String** |  | [optional] 
**distanceToPhoneServiceUnits** | **String** |  | [optional] 
**distanceToPlaceofWorshipUnits** | **String** |  | [optional] 
**distanceToSchoolBusUnits** | **String** |  | [optional] 
**distanceToSchoolsUnits** | **String** |  | [optional] 
**distanceToSewerUnits** | **String** |  | [optional] 
**distanceToShoppingUnits** | **String** |  | [optional] 
**distanceToStreetUnits** | **String** |  | [optional] 
**distanceToWaterUnits** | **String** |  | [optional] 
**elementarySchool** | **String** |  | [optional] 
**elementarySchoolDistrict** | **String** |  | [optional] 
**elevationUnits** | **String** |  | [optional] 
**farmLandAreaSource** | **String** |  | [optional] 
**farmLandAreaUnits** | **String** |  | [optional] 
**furnished** | **String** |  | [optional] 
**highSchool** | **String** |  | [optional] 
**highSchoolDistrict** | **String** |  | [optional] 
**landLeaseAmountFrequency** | **String** |  | [optional] 
**leasableAreaUnits** | **String** |  | [optional] 
**leaseAmountFrequency** | **String** |  | [optional] 
**leaseTerm** | **String** |  | [optional] 
**listAOR** | **String** |  | [optional] 
**listAgentAOR** | **String** |  | [optional] 
**listOfficeAOR** | **String** |  | [optional] 
**listingAgreement** | **String** |  | [optional] 
**listingService** | **String** |  | [optional] 
**livingAreaSource** | **String** |  | [optional] 
**livingAreaUnits** | **String** |  | [optional] 
**lotDimensionsSource** | **String** |  | [optional] 
**lotSizeSource** | **String** |  | [optional] 
**lotSizeUnits** | **String** |  | [optional] 
**mLSAreaMajor** | **String** |  | [optional] 
**mLSAreaMinor** | **String** |  | [optional] 
**majorChangeType** | **String** |  | [optional] 
**middleOrJuniorSchool** | **String** |  | [optional] 
**middleOrJuniorSchoolDistrict** | **String** |  | [optional] 
**mlsStatus** | **String** |  | [optional] 
**mobileDimUnits** | **String** |  | [optional] 
**occupantType** | **String** |  | [optional] 
**ownershipType** | **String** |  | [optional] 
**postalCity** | **String** |  | [optional] 
**propertySubType** | **String** |  | [optional] 
**propertyType** | **String** |  | [optional] 
**standardStatus** | **String** |  | [optional] 
**stateOrProvince** | **String** |  | [optional] 
**streetDirPrefix** | **String** |  | [optional] 
**streetDirSuffix** | **String** |  | [optional] 
**streetSuffix** | **String** |  | [optional] 
**subAgencyCompensationType** | **String** |  | [optional] 
**transactionBrokerCompensationType** | **String** |  | [optional] 
**unitsFurnished** | **String** |  | [optional] 
**yearBuiltSource** | **String** |  | [optional] 
**documentsChangeTimestamp** | **Date** |  | [optional] 
**majorChangeTimestamp** | **Date** |  | [optional] 
**modificationTimestamp** | **Date** |  | [optional] 
**offMarketTimestamp** | **Date** |  | [optional] 
**onMarketTimestamp** | **Date** |  | [optional] 
**originalEntryTimestamp** | **Date** |  | [optional] 
**pendingTimestamp** | **Date** |  | [optional] 
**photosChangeTimestamp** | **Date** |  | [optional] 
**priceChangeTimestamp** | **Date** |  | [optional] 
**showingEndTime** | **Date** |  | [optional] 
**showingStartTime** | **Date** |  | [optional] 
**statusChangeTimestamp** | **Date** |  | [optional] 
**videosChangeTimestamp** | **Date** |  | [optional] 
**buyerAgent** | [**Member**](Member.md) |  | [optional] 
**coBuyerAgent** | [**Member**](Member.md) |  | [optional] 
**coListAgent** | [**Member**](Member.md) |  | [optional] 
**listAgent** | [**Member**](Member.md) |  | [optional] 
**buyerOffice** | [**Office**](Office.md) |  | [optional] 
**coBuyerOffice** | [**Office**](Office.md) |  | [optional] 
**coListOffice** | [**Office**](Office.md) |  | [optional] 
**listOffice** | [**Office**](Office.md) |  | [optional] 
**originatingSystem** | [**OUID**](OUID.md) |  | [optional] 
**sourceSystem** | [**OUID**](OUID.md) |  | [optional] 
**listTeam** | [**Teams**](Teams.md) |  | [optional] 
**buyerTeam** | [**Teams**](Teams.md) |  | [optional] 
**contactListings** | [ContactListings] |  | [optional] 
**favorites** | [Favorite] |  | [optional] 
**openHouse** | [OpenHouse] |  | [optional] 
**greenBuildingVerifications** | [PropertyGreenVerification] |  | [optional] 
**powerProductions** | [PropertyPowerProduction] |  | [optional] 
**rooms** | [PropertyRooms] |  | [optional] 
**unitTypes** | [PropertyUnitTypes] |  | [optional] 
**shares** | [Share] |  | [optional] 
**showings** | [Showing] |  | [optional] 
**transactions** | [Transaction] |  | [optional] 
**media** | [Media] |  | [optional] 
**envisionAssets** | [EnvisionAsset] |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


